[ITEM_0]
PARENT=GEAR
POSITION=-0.02,-0.024,-0.02
TYPE=GEAR
SIZE=0.040
COLOR=10,10,10,255
INTENSITY=1
FONT=led_big
ALIGN=CENTER

[ITEM_1]
PARENT=RPM
POSITION=-0.006,-0.018,-0.02
TYPE=RPM
SIZE=0.022
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=CENTER

[ITEM_2]
PARENT=SPEED
POSITION=-0.016,-0.015,-0.02
TYPE=SPEED
SIZE=0.030
COLOR=10,10,10,255
INTENSITY=1
FONT=led_med
ALIGN=CENTER
UNITS=KMH

[ITEM_3]
PARENT=FUEL
POSITION=-0.010,-0.010,-0.002
TYPE=FUEL
SIZE=0.020
COLOR=10,10,10,255
PREFIX=
POSTFIX=L
INTENSITY=1
FONT=led_med
ALIGN=CENTER



[RPM_SERIE_0]
PREFIX=LED_
START_INDEX=0
END_INDEX=42
RPM_START=0
RPM_END=8000
INTENSITY=5

[RPM_SERIE_1]
PREFIX=LED_
START_INDEX=43
END_INDEX=47
RPM_START=7000
RPM_END=8000
INTENSITY=5

[RPM_SERIE_2]
PREFIX=LED_
START_INDEX=48
END_INDEX=52
RPM_START=7000
RPM_END=8000
INTENSITY=5
